package markup;

import java.util.List;

/**
 * @author Nikita Doschennikov (me@fymio.us)
 */
public class Strikeout extends AbstractMarkup implements PartOfParagraph {

    public Strikeout(List<PartOfParagraph> items) {
        super(items, "~", "s", "\\textst{", "}");
    }
}
